Bug 238161 - fwbackups: RFE: support efficient sparse file backup
Summary: fwbackups: RFE: support efficient sparse file backup
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbackups   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 15:26 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: fwbackups-1.43.0-0.1.rc3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 03:59:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernard Johnson 2007-04-27 15:26:13 UTC
Description of problem:

Support efficient sparse file backup via:
tar -S
and
rsync -S

This should probably be an option to the backup set, as on rare occasions I know
that there is a bug in rsync that will cause sparse file backup to barf.

Version-Release number of selected component (if applicable):
fwbackups-1.43.0-0.1.beta2.fc6


Note You need to log in before you can comment on or make changes to this bug.